/*全局样式 */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select, a, span {
    margin: 0;
    padding: 0;
    outline: 0;
    -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}

body {
    background: #fff;
    font-weight: normal;
}

/*h1,h2,h3,h4,h5,h6{font-weight:normal;}*/
body {
    font-family: "微软雅黑", Arial, 'Times New Roman', 'Microsoft YaHei', SimHei;
    color: #000;
}

img, fieldset {
    border: 0;
    vertical-align: middle;
}

img, img a {
    width: 100%;
}

img {
    width: auto;
}

ul, li, ol {
    list-style-type: none;
}

i, em, address {
    font-style: normal;
}

table {
    border-collapse: collapse;
}

input, select, textarea, button {
    outline: none;
    border: none;
}

input {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background-image: -webkit-linear-gradient(top, #FFFFFF #FFFFFF);
    background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF)
}

/*input,select{-webkit-appearance:none;appearance:none;}*/
a, a:link, a:visited, a:active {
    color: #333;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a:focus {
    outline: none;
    -moz-outline: none;
}

input, button, select {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.hidden {
    display: none;
}

.show {
    display: block;
}

.clear {
    clear: both;
}

b {
    font-weight: normal;
}

em, i {
    font-style: normal;
}

textarea {
    resize: none;
}

article, aside, footer, header, hgroup, nav, section {
    display: block;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.head {
    height: 60px;
    background: #414141;
}

.headimg {
    line-height: 60px;
    margin-left: 30px;
}

.headde {
    line-height: 60px;
    text-align: right;
}

.headde a {
    color: #ffffff;
    font-size: 12px;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    height: 60px;
}

.wordimg {
    position: relative;
}

.headde img {
    cursor: pointer;
}

.headde .imgred {
    position: absolute;
    left: 0;
    top: 0;
    left: 30px;
    top: 14px
}

.container-fluid {
    position: relative;
    z-index: 10;
}

.nav {
    background: #037ac6;
    height: 100%;
    padding-top: 110px;
    overflow-y: scroll;
    padding-bottom: 30px;
}

.nav-c {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 99;
}

.nav-h {
    text-align: center;
}

.nav-h a {
    color: #fff;
    font-size: 16px;
    line-height: 44px;
}

.nav-w ul li {
    color: #fff;
    font-size: 12px;
    line-height: 44px;
    /*border-radius: 10px;*/
    padding-left: 15px;
    text-align: center;
}

.nav-w ul li a {
    display: inline-block;
    color: #fff;
    text-align: left;
    width: 72px;
}

.nav-w ul li img {
    margin-right: 10px;
    width: 16px;
}

.nav-w ul li.on {
    background: #2f9fd6;
}

/*.detail{
	padding-left:300px;
	position:relative;
	z-index:0;
}*/

/*SDK*/
.sdk-type {
    margin-top: 45px;
}

.sdk-type p {
    font-size: 16px;
    color: #000;
    line-height: 60px;
    width: 180px;
    text-align: center;
    border: 1px solid #e6e6e6;
    box-shadow: 0px 10px 10px #e6e6e6;
}

.type-detail {
    border: 1px solid #ebebeb;
    padding: 20px;
}

.p-gray {
    font-size: 12px;
    color: #ccc;
    line-height: 1.5;
}

.sdk-de {
    width: 200px;
    display: inline-block;
}

.sdk-de h4 {
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 16px;
    color: #000;
}

.sdk-de p {
    font-size: 12px;
    color: #000;
    line-height: 1.8;
}

.sdk-de a {
    margin-right: 10px;
    cursor: pointer;
}

.dowenlo {
    border: 1px solid #ebebeb;
    width: 84px;
    padding: 12px 0px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-top: -76px;
    cursor: pointer;
}

.sdk-detail {
    display: inline-block;
    width: 32%;
}

.set {
    position: relative;
}

.settan {
    width: 84px;
    border-radius: 10px;
    background: #3d5d9f;
    position: absolute;
    top: 54px;
    left: -5px;
    display: none;
}

.settan p {
    background: #3d5d9f;
    line-height: 32px;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    cursor: pointer;
}

.settan p:hover {
    background: #4369b5;
    border-radius: 10px;
}

.shadow {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    background: #000;
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
    top: 0;
    left: 0;
    z-index: 998;
}

.passchange {
    display: none;
    position: fixed;
    width: 600px;
    height: 388px;
    padding: 70px 30px 40px 30px;
    background: #fff;
    border-radius: 10px;
    left: 20%;
    top: 20%;
    margin: 0 auto;
    text-align: center;
    z-index: 999;
}

.passchange b {
    color: #3d5d9f;
    cursor: pointer;
    font-weight: bold;
    position: absolute;
    top: 10px;
    right: 14px;
}

.passchange p {
    font-size: 12px;
    color: #b8b8b8;
    text-align: left;
}

.passchange p i {
    color: #ffb8b8;
}

.paswd {
    text-align: center;
    margin-top: 30px;
}

.paswd div {
    margin-top: 10px;
}

.paswd span {
    display: inline-block;
    width: 50px;
    font-size: 12px;
    color: #000;
    text-align: right;
}

.paswd input {
    margin-left: 30px;
    width: 200px;
    line-height: 34px;
    border-radius: 20px;
    border: 1px solid #ced6e7;
    padding-left: 15px;
}

.pass-a {
    display: inline-block;
    width: 110px;
    line-height: 30px;
    color: #fff;
    background: #3d5d9f;
    border-radius: 20px;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
    cursor: pointer;
}

.pass-a:hover {
    color: #fff;
}

#name, #info {
    /*width: 400px !important;*/
    /*height: auto !important;*/
}

.subCity {
    margin-top: -7px !important;
}

/*login*/

.login-div {
    text-align: center;
    margin: 0 auto;
    padding: 23px;
    width: 265px;
    height: 300px;
    margin-top: 100px;
    display: table-cell;
    vertical-align: middle;
}

.login-div h2 {
    color: #303030;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 30px;
}

.login-div .login-input {
    text-align: left;
    width: 257px;
    height: 38px;
    background: #ededed;
    border-radius: 5px;
    padding: 12px 10px 10px 25px;
    margin-bottom: 10px;
}

.login-div .login-input input {
    background: #ededed;
    padding-left: 10px;
}

.login-div .login-input img {
    margin-bottom: 4px;
    vertical-align: middle;
}

.login-big {
    text-align: center;
    margin: 0 auto;
    display: table;
}

.forget {
    text-align: right;
    color: #bebebe;
    font-size: 12px;
    margin-bottom: 20px;
}

.sign-in {
    display: inline-block;
    width: 257px;
    line-height: 37px;
    color: #fff !important;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    background: #0d7eff;
    border-radius: 5px;
    margin-bottom: 30px;
}

.login-blue {
    color: #9babcc;
    margin-bottom: 12px;
}

.login-blue a {
    color: #9babcc;
    text-decoration: underline;
}

.nav-kong {
    display: inline-block;
    width: 20px;
    height: 25px;
    margin-right: 6px;
}

.layoutInner {
    padding-left: 336px;
    text-align: left;
    padding-right: 100px;
    position: relative;
    top: 60px;
}

@media screen and (max-width: 1280px) {
    .layoutInner {
        padding-left: 220px;
        text-align: left;
        padding-right: 17px;
    }
}